View Issue Details

IDProjectCategoryView StatusLast Update
0003500GNUnetHTTP transportpublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToMatthias Wachs 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003500: http URLs contain IP addresses in printable version
DescriptionThe HTTP plugins don't try to do a reverse lookup on the IP address if one is in the URL.
TagsNo tags attached.

Activities

Matthias Wachs

2014-07-17 16:12

manager   ~0008526

implemented in rev 33976

Issue History

Date Modified Username Field Change
2014-07-13 13:35 Christian Grothoff New Issue
2014-07-13 13:35 Christian Grothoff Status new => assigned
2014-07-13 13:35 Christian Grothoff Assigned To => Matthias Wachs
2014-07-17 16:12 Matthias Wachs Note Added: 0008526
2014-07-17 16:12 Matthias Wachs Status assigned => resolved
2014-07-17 16:12 Matthias Wachs Resolution open => fixed
2014-09-30 10:32 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-09-30 10:32 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed